# Evard's Black Tentacles
*#spell/level/4th #spell/type/conjuration*
___ 
#spell
- **Casting Time:** 1 action
- **Range:** 90 feet
- **Components:** V, S, M (a piece of tentacle from a giant octopus or a giant squid)
- **Duration:** Concentration, up to 1 minute
---
Squirming, ebony tentacles fill a 20-foot square on ground that you can see within range. For the duration, these tentacles turn the ground in the area into difficult terrain.

When a creature enters the affected area for the first time on a turn or starts its turn there, the creature must succeed on a Dexterity saving throw or take 3d6 bludgeoning damage and be [[Restrained]] by the tentacles until the spell ends. A creature that starts its turn in the area and is already [[Restrained]] by the tentacles takes 3d6 bludgeoning damage.

A creature [[Restrained]] by the tentacles can use its action to make a Strength or Dexterity check (its choice) against your spell save DC. On a success, it frees itself.
#class/wizard